Subject: [mpls] where to find the indicator that yoou need to look after the Bos for information

From: Loa Andersson <[email-masked]>
Date: Wed, 17 Mar 2021 22:01:23 +0800

Working group,

One thing that I'm a bit concerned about is that there earlier have been 
some discussion about how deep a label stack can be and still be 
"scanned", e.g. to find indicator to go look after the BoS to find 
information that is needed.

The figures on the maximum stack depth, that will allow this are pretty 
old, but we should agree on whether it is a real problem or not.

If it is I think we should primarily look at solutions that give us that 
information in one of the label stack entries near the top of the stack.

/Loa
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64